form input {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    background-color: #fff;
    border: 1px solid #33c4ae;
    cursor: pointer;
    outline: none;
}
input[type="text"], input[type="email"], textarea, select, input[type="tel"], input[type="text"]:focus, input[type="email"]:focus, textarea:focus, select:focus, input[type="tel"]:focus, .SumoSelect {
    border: 1px solid #e4e4e4;
    outline: 0px;
    background: #fff;
    color: #002f48;
    margin-bottom: 0.5em;
    box-shadow: none;
}

[type=color], [type=date], [type=datetime-local], [type=datetime], [type=email], [type=month], [type=number], [type=password], [type=search], [type=tel], [type=text], [type=time], [type=url], [type=week], textarea {
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: 2.4375rem;
    padding: .5rem;
    border: 1px solid #cacaca;
    margin: 0 0 1rem;
    font-family: inherit;
    font-size: 1rem;
    color: #0a0a0a;
    background-color: #fefefe;
    box-shadow: inset 0 1px 2px hsl(0deg 0% 4% / 10%);
    border-radius: 0;
    -webkit-transition: -webkit-box-shadow .5s,border-color .25s ease-in-out;
    transition: box-shadow .5s,border-color .25s ease-in-out;
    -webkit-appearance: none;
    -moz-appearance: none;
}
textarea {
    max-width: 100%;
	overflow: auto;
}
textarea[rows] {
    height: 125px;
}

input[type="submit"] {
    background: #bad040;
    padding: 15px 30px;
    color: #fff;
    border: 0px;
    outline: 0px;
    text-transform: uppercase;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    margin-top: 0.5em;
    font-weight: bold;
	margin-bottom:1em;
}
.about .left .team-members a:nth-of-type(4n+5) .team-member {
    clear: none;
}
.about .left .team-members .team-member h4{
	color:white;
	font-weight:600;
	position: absolute;
    top: 15%;
    width: 100%;
    text-align: center;
	font-size: 20px;
}
.about .left .team-members .team-member h5{
	color:white;
	font-weight:500;
	position: absolute;
    top: 45%;
    width: 100%;
    text-align: center;
	font-size:16px;
}
.about .left .team-members .team-member h6{
	color:white;
	font-weight:500;
	position: absolute;
    top: 65%; 
    width: 100%;
    text-align: center;
	font-size:14px;
	padding: 8px;
}
.about .left .team-members .team-member img {
	width:100%;
	    margin: auto;
    display: block;
	max-height: none;
}
.team-member:hover img{
	transition: 0.5s ease all;
}
.team-member:hover .overlay {
	background: rgb(235 91 39/ 0.7);
    height: 100%;
    bottom: 0;
    position: absolute;
    left: 0;
    right: 0;
	margin:0 15px;
	display: block;
    transition: 0.5s ease all;
	color:white;
}
.team-member:hover .overlay_blue {
	background: rgb(65 192 238/ 0.7);
}
.team-member:hover .overlay_green {
	background: rgb(186 208 64/ 0.7);
}
.team-member .overlay{
	display:none;
}
.advert-wrapper .advert img{
	transition: all .2s ease-in-out;
}

.advert-wrapper .advert:hover img{
	transform: scale(1.1);
}

.leadRole {
    outline: 3px solid #bad040;
}

body .content p {
	margin-bottom: 20px;
	line-height: 1.65;
}

body .content li {
	line-height: 1.65;
}

body .content ul, 
body .content ol{
	margin-bottom: 20px;
	list-style-position: outside;
	padding-left: 28px;
}

body .content :is(h2,h3,h4,h5,h6) {
	margin-bottom: 20px;
	padding-top: 10px;
}

@media (min-width: 550px){
	.about .left .team-members .team-member h4{
		font-size:20px;
	}
}

@media (min-width: 992px){
    .about .left .team-members .team-member h4{
		font-size: 16px;
		top: 5%;
	}    
	.about .left .team-members .team-member h5{
		top: 35%;
		font-size: 14px;
	}
	.about .left .team-members .team-member h6{
		top: 50%;
		font-size: 14px;
	}
	
}

@media (min-width: 1200px){
	.about .left .team-members .team-member h4{
		font-size: 16px;
		top: 15%;
	}    
	.about .left .team-members .team-member h5{
		top: 45%;
		font-size: 14px;
	}
	.about .left .team-members .team-member h6{
		top: 55%;
		font-size: 14px;
	}
}